from setuptools import setup

def readme():
    with open('README.md') as f:
        return f.read()

setup(name='Calima',
      version='2.0.1',
      description='Python interface for Pax Calima Fan',
      long_description=readme(),
      keywords='pax calima fan bluetooth ble',
      author='Patrick Wadström',
      author_email='patrick@weblab.se',
      url='https://github.com/patricke94/pycalima',
      license='Apache 2.0',
      packages=['pycalima'],
      install_requires=['bluepy'],
      entry_points ={
        'console_scripts': ['calima=pycalima.cmdline:main'],
      },
      include_package_data=True)
